# Product customer info elaboration

This modules allows to use customers info structure, available in Sales tab of the product form, also for defining customer information, allowing to define default elaboration per customer and product.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

To see this module working you need to define some elaborations as the module sale_elaboration explains.

## Usage

To use this module, you need to:

1. Go to Sales > Products > Products
2. Create or select one of existing
3. Go to window Sales and create a new entry for some customer
4. Select one elaboration and one elaboration note

After this create a new quotation and select the partner with that was configured. You will see that the elaboration and the elaboration note is completed.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Tecnativa

### Contributors

- Tecnativa :
  - Carlos Roca
  - Ernesto Tejeda
  - Sergio Teruel
  - Juan Carlos Oñate

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.